fov 110
startdemos mydemo
r_particles 2
r_viewmodel_quake 1
r_lerpmove 0
r_lerpmodels 0
gl_fullbrights 0
r_clearcolor
gl_fullbrights 0
gl_texturemode 1 
gl_nearest
r_wateralpha 0.5
crosshair 1
r_oit 0
crosshair 1
noaddons
sv_autoload 0